Ubuntu 22.04 如何安装GCC-8.2.0

因为深度学习框架只支持GCC-8.2.0

Ubuntu 22.04 如何安装 GCC-8.2.0

回复
阅读 1.3k
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
推荐问题
宣传栏